Subject: Re: And the winner is....

From: Jean-Joseph Cote <[email-masked]>
Date: Wed, 30 Apr 2003 07:53:30 -0400

> hodden (n) - a fish trap woven from plant materials
> RANJIT = 2

I wrote:
> This definition sounds familiar (like, I have a feeling perhaps
> something similar has been used in the game, at some point),
> but I don't know specifically why.
and Pierre wrote:
> Sounds like one of the darapti

That's it!  I had been thinking it was a "chott, but it was a "darapti":

> darapti, n. A fish trap consisting of a semicircular net suspended
> from wooden stakes driven into a shallow riverbottom, into which
> fish are driven by waders.

The weird thing is...  that was *my* submission for darapti!

Will writes:
>> Will -- Probably David Randall
> Aw, no bonus points for this? :-)

For correctly guessing somebody's definition... maybe a tiebreaker, if
you're lucky.  Unless it's David's, that's like shooting fish in a
darapti. (Every fish is bar, every fish is baz...)

Jean-Joseph